recovery:
  state:
    round: 501
    hash: "57b54923b3daeeee5ada2802b2a9168c5e3997a87a7f1b42cc8a9f2b4dc22d3f1631d7a83794375f80f3dd64fc7a69c3"
    timestamp: "2025-10-24T05:49:00.002381Z"
  bootstrap: null
  package: null
  stream: null
